body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
      "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-height: 100vh;
    color: white;
  }
  
  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
      monospace;
  }

  .jigsaw {
    display: grid;
    place-items: center;
    height: 100vh;
    
  }
  h1 {
    margin: 0;
    color: black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  .board {
    position: relative;
    padding: 0;
  }
  .tile {
    position: absolute;
    list-style: none;
    background: #ec6f66;
    display: grid;
    place-items: center;
    font-size: 20px;
  }
  button {
    display: block;
    color:white;
    background-color: black;
  }

  p {
    color:black;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin-top: -25px
  }